.news-comp {
  .multi-cta.teaser {
    width: 31%;
  }

  .flex-row-between > .cmp-container{
    gap: 25px;
    justify-content: unset;

    &.slick-initialized {
      .slick-slide {
        height: inherit !important;
      }

      .slick-list {
        padding: 0 10px; // Note: !important used to override other css file.
        width: 95%;
        margin: 0 auto;

        @media screen and (max-width: 991px) {
          // padding: 0 20% 0 0 !important;
          width: 75%;
        }

        @media screen and (max-width: 480px) {
          width: 95%;
        }


        .slick-track {
          margin: 0 auto;
          display: flex !important;

          @media screen and (max-width: 1400px) {
            margin: inherit;
            display: flex !important;
          }
        }
      }

      .slick-prev {
        position: absolute;
        left: -25px;
        top: 45%;
        font-size: 0;
        border-radius: 50px;
        width: 42px;
        height: 42px;
        z-index: 1;
        border: solid 1px #e90000;
        background-color: #fff;

        @media screen and (max-width: 1100px) {
          left: 10px;
          top: 30%;
        }

        @media screen and (max-width: 1023px) {
          left: 40px;
          top: 32%;
        }

        // @media screen and (max-width: 991px) {
        //   display: none !important;
        // }

        @media screen and (max-width: 767px) {
          left: 2px;

        }

        @media screen and (max-width: 480px) {
          width: 30px;
          height: 30px;
          left: -10px;
        }

        &:after {
          content: "\f104";
          z-index: 2;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 28px;
          color: #e90000;
          margin: 4px 0 0 0;

          @media screen and (max-width: 480px) {
            font-size: 16px;
          }
        }
      }

      .slick-next {
        position: absolute;
        right: -25px;
        top: 45%;
        font-size: 0;
        border-radius: 50px;
        width: 42px;
        height: 42px;
        z-index: 1;
        border: solid 1px #e90000;
        background-color: #fff;

        @media screen and (max-width: 1100px) {
          right: 10px;
          top: 30%;
        }

        @media screen and (max-width: 1023px) {
          right: 40px;
          top: 32%;
        }

        // @media screen and (max-width: 991px) {
        //   display: none !important;
        // }

        @media screen and (max-width: 767px) {
          right: 2px;
        }

        @media screen and (max-width: 480px) {
          width: 30px;
          height: 30px;
          right: -10px
        }

        &:after {
          content: "\f105";
          z-index: 2;
          font-family: 'Font Awesome 6 Free';
          font-weight: 900;
          font-size: 28px;
          color: #e90000;
          margin: 4px 0 0 0;

          @media screen and (max-width: 480px) {
            font-size: 16px;
          }
        }
      }
    }
  }
}

.multi-cta.teaser {
  background-color: #fff;
  display: inline-block;
  border-radius: 5px;
  padding: 30px 30px;
  border: solid 1px #ebebeb;
  border-bottom: 2px solid #e90000;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;

  .cmp-teaser__content {

    .cmp-teaser__description {

      p {
        font-weight: 600;
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 1.5;
        color: #000;
      }
    }

    .cmp-teaser__action-container {

      .cmp-teaser__action-link {
        display: block;
        color: #000;
        font-size: 15px;
        font-weight: normal;
        padding: 5px 0;
        margin: 4px 8px 2px 0px;
        line-height: 1.5;
        position: relative;
        text-decoration: none;
        border-bottom: 1px solid #ebebeb;
        transition: all 0.5s linear;

        &:hover {
          color: #e90000;
          padding-left: 10px;
          border-right: #e90000;
          text-decoration: underline;
        }

        &:last-child {
          border: none;
        }

        &::after {
          content: "\f054";
          position: absolute;
          display: inline-block;
          top: 0;
          bottom: 0;
          right: 0;
          height: fit-content;
          text-rendering: auto;
          font-family: 'Font Awesome 6 Free';
          margin: auto;
          font-size: 9px;
          color: #e90000;
          -webkit-font-smoothing: antialiased;
          font-weight: 900;
        }
      }
    }
  }
}

@media screen and (max-width: 992px) {
  
  .news-comp {

    .multi-cta.teaser {
      
      width: 100%;
    }
  }

  .multi-cta.teaser {
    margin: 0 20px;
    min-height: 300px;

    .cmp-teaser {

      .cmp-teaser__content {

        .cmp-teaser__description {
    
          p {
            font-size: 18px;
            margin: 0;
          }
        }

        .cmp-teaser__action-link {
          font-size: 15px;
          margin: 0px 8px 2px 0px;

          &::after {
            font-size: 10px;
          }
        }
      }
    }
  }
}